0

I would like the exact version mentioned since my application does not support the 11.0.5058 version of the SQL Server Native Client (sqlncli).

5
  • Can you also let me know the version of SQL Server I guess it is SQL Server 2012 ?
    – Shanky
    Sep 17, 2019 at 10:44
  • Yes I am using 2012
    – user191110
    Sep 17, 2019 at 11:57
  • Did you try to download this patch and only update native client (ignore other components if you do not want to update everything). These instructions might help. Sep 17, 2019 at 17:10
  • Thank you It is working
    – user191110
    Sep 18, 2019 at 6:30
  • 1
    I put my comment as an answer so others can get benefited. It that answered your question please mark it. Sep 18, 2019 at 12:48

1 Answer 1

2

Here are the steps.

  1. Download patch Description of the security update for SQL Server 2012 SP4 GDR: January 12, 2018 which is version 11.0.7464.
  2. Only update native client (ignore other component) following these instructions.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.